Subject: Re: [Capwap] Issue 105 - Reset IEEE 802.11 statistics/was Re: somesuggestion for 802.11 binding TLV

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Mon, 12 Jun 2006 08:04:33 -0700

I agree with this proposed solution.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

________________________________

	From: Dorothy Stanley [mailto:[email-masked]] 
	Sent: Monday, June 12, 2006 7:12 AM
	To: Romascanu, Dan (Dan)
	Cc: Pat Calhoun (pacalhou); young; [email-masked]
	Subject: Re: [Capwap] Issue 105 - Reset IEEE 802.11
statistics/was Re: somesuggestion for 802.11 binding TLV

	All,
	
	Proposed resolution to Issue 105: Reject, 
	
	with the reason that:
	When using statistics objects in order to understand 'the real
state of
	the network' an administrator MUST NOT rely on the absolute
values of
	statistic objects (typically counters), but on the delta values
of
	successive readings, correlated with the timestamp of the
reading.
	
	with no change to the text.
	
	Thanks,
	
	Dorothy

	On 6/6/06, Romascanu, Dan (Dan) <[email-masked]> wrote: 

		I do not believe that a "reset IEEE 802.11 Statistics"
TLV is useful.
		Actually it may be harmful.
		
		When using statistics objects in order to understand
'the real state of
		the network' an administrator MUST NOT rely on the
absolute values of 
		statistic objects (typically counters), but on the delta
values of
		successive readings, correlated with the timestamp of
the reading.

		Dan

		
		> -----Original Message-----
		> From: Pat Calhoun (pacalhou) [mailto:
[email-masked]]
		> Sent: Tuesday, June 06, 2006 3:55 AM
		> To: Dorothy Stanley; young
		> Cc: [email-masked]
		> Subject: Re: [Capwap] Issue 105 - Reset IEEE 802.11
		> statistics/was Re: somesuggestion for 802.11 binding
TLV
		>
		> Dorothy, Here is text from the original post:
		>
		> 1) New TLV "reset IEEE 802.11 Statistics"
		>
		> a) Why we need it? 
		>
		> Now, the draft defines "IEEE 802.11 Statistics" to
report
		> Multicast Tx Count, Multiple Retry Count and so on. As
AP
		> keep updating the statistic value, after some time,
the
		> statistic value will become very great, and it could
not 
		> reflect the real state of network. So administrator
need a
		> method to reset IEEE 802.11 Statistics"
		>
		> b) The TLV could be carried in the "Configure Update
request"
		>
		> c) The TLV format is as follow: 
		>
		>       0 1 2 3 4 5 6 7
		>
		>      +-+-+-+-+-+-+-+-+
		>
		>      |   Radio ID   |
		>
		>      +-+-+-+-+-+-+-+-+
		>
		>    When AP side get radio id from TLV, it will reset
the 
		> radio as per radio ID.
		>
		> d) Other suggestion:
		>
		> Whether it needs a "Reset interval" element? By this
way,
		> user could configure after how many time (seconds) AP
will
		> reset Statistics for a specific radio.
		>
		>
		>
		> Pat Calhoun
		> CTO, Wireless Networking Business Unit
		> Cisco Systems
		>
		>
		>
		>
		> ________________________________ 
		>
		>       From: Dorothy Stanley
[mailto:[email-masked]]
		>       Sent: Wednesday, May 24, 2006 11:33 AM
		>       To: young
		>       Cc: Pat Calhoun (pacalhou); [email-masked]
		>       Subject: Issue 105 - Reset IEEE 802.11
statistics/was Re:
		> [Capwap] some suggestion for 802.11 binding TLV
		>
		>
		>       All, 
		>
		>       I would like to develop text to resolve Issue
105, but
		> need some more information as to exactly what the
		>       issue is.  Input please.  The discussion on
issue 105
		> to date is listed below. 
		>       Thanks,
		>       Dorothy
		>               On 4/19/06, young
<[email-masked]> wrote:
		>
		>                       Dear all:
		>
		>
		>
		>                       I have some suggestion about
CAPWAP
		> draft, please kindly discuss it.
		>
		>                       1) For IEEE 802.11 Statistics
		>
		>                       I suggest we should add new TLV
for "reset IEEE
		> 802.11 Statistics"
		>
		>
		>               Issue 105 has been opened for item (1).
		>
		>               Can you provide suggested text for a 
		> description of the proposed TLV?  This will enable a
more
		> informed discussion, and
		>               give insight into the problem that is
being solved.
		>               Is this a boolean, which when set causes
the
		> WTP to reset all of its statistics collection
counters?
		>               Is it included in the statistics message
		> element? A new message element?  In which message
elements
		> and messages would it be included?
		>
		>
		>
		>
		>
		>
		>
_________________________________________________________________ 
		> To unsubscribe or modify your subscription options,
please visit:
		> http://lists.frascone.com/mailman/listinfo/capwap
		>
		> Archives: http://lists.frascone.com/pipermail/capwap
		>

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap